# =====================================================================================================================
# === Vault template variant
# =====================================================================================================================

.os-base:
  services:
    - name: "$CI_REGISTRY/to-be-continuous/tools/tracking:master"
      command: ["--service", "openshift", "1.2.6" ]
    - name: "$CI_REGISTRY/to-be-continuous/tools/vault-secrets-provider:master"
      alias: "vault-secrets-provider"
